[RestoreInformation]
DriverDesc=USB Attached SCSI (UAS) Mass Storage Device
DriverVersion=10.0.19041.1023
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=SCSIAdapter
DriverInfPath=uaspstor.inf
DriverInfSection=UASPort_Install_Control
DriverHardwareID=USB\Class_08&SubClass_06&Prot_62
